From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 27 February 2007<P>

maybe this is harsh.  but the loveblender isn't real life man.....it doesn't cause bad luck.  and i can't read something that goes on forever.  but i'm just human, if i were spock, that would be a different story....<BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 27 February 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.02.24.18.22.20106">Malo</a>:<BR>
<BR>
does preparation H really work???? <BR>
<BR>
I like snapshots too.  this was a good one. <BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 27 February 2007<P>

once again after trying to be so careful I still messed up for author it should say bp instead of tyson. I give up no matter what I do I'm still human :( .....<BR>
<BR>
bp<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 February 2007<P>

darwin; I have a cousin that swears by it ha. <BR>
<BR>
bp; Human is not so bad until you look at their history, then maybe we should have all been porposies instead. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 27 February 2007<P>

darwin -<BR>
<BR>
I have NO idea if it works, so I'll have to defer to B.K. on that. And thanks for the nice comment! As for your other remark about the realness of this site, I heartily agree. Like I say to my students, "This is school. It's not life."
<HR>